/* ----------------------------------------------------------------
	Canvas: SAAS 2
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------------------
	FONTS
---------------------------------------------------------------------------- */

:root {
    --cnvs-themecolor: #0054A5;
    --cnvs-themecolor-rgb: 62, 69, 235;
    --cnvs-gradient-color: linear-gradient(to right, #f6955c, #f23457);

    --cnvs-body-image: url('/theme/images/new/blur-bg.png');

    --cnvs-saas-color-1: #FFF7EF;
    --cnvs-saas-color-2: #F9FAF6;

    --cnvs-font-size-h1:	2.75rem;
    --cnvs-font-size-h2:	2rem;
    --cnvs-font-size-h3:	1.75rem;
    --cnvs-font-size-h4:	1.5rem;
    --cnvs-font-size-h5:	1rem;
    --cnvs-font-size-h6:	0.875rem;
    --cnvs-section-padding: 6rem;
    --bs-body-font-size: 1.125rem;

    --cnvs-primary-font: 'Poppins', 'DM Sans', sans-serif;
    --cnvs-body-font: 'Poppins', 'DM Sans', sans-serif;
    --cnvs-secondary-font: 'Poppins', 'Cookie', cursive;
    --cnvs-other-font: 'Marcellus', serif;

    --cnvs-slider-arrow-color: var(--cnvs-contrast-300);
    --cnvs-slider-arrows-bg-color: transparent;
    --cnvs-slider-arrows-bg-hover-color: var(--cnvs-slider-arrows-bg-color);
    --cnvs-slider-arrows-size: 34px;
    --cnvs-canvas-slider-dots-size: 0.725rem;
    --cnvs-card-rounded: 20px;
}

:root,
.not-dark {
    --cnvs-heading-color: var(--cnvs-contrast-1000);
}

.fw-bolder {
    font-weight: 800 !important;
}

.rounded-xxl {
    border-radius: var(--cnvs-card-rounded);
}

.gradient-color {
    background-image: var(--cnvs-gradient-color) !important;
}

.gradient-text {
    font-family: var(--cnvs-secondary-font);
    padding: 0 5px;
    font-size: 120%;
}

.cnvs-bg-color-1 {
    background-color: var(--cnvs-saas-color-1)  !important;
}

.cnvs-bg-color-2 {
    background-color: var(--cnvs-saas-color-2)  !important;
}

#header {
    --cnvs-primary-menu-font-size: 16px;
    --cnvs-primary-menu-tt:	none;
    --cnvs-primary-menu-ls:	0;
    --cnvs-primary-menu-padding-x: 20px;
    --cnvs-primary-menu-font-weight: 500;
    --cnvs-primary-menu-font: var(--cnvs-body-font);
}

#wrapper {
    background: var(--cnvs-body-bg);
    background-image: var(--cnvs-body-image);
    background-repeat: repeat-y;
    background-position: center top;
    background-size: 100% auto;
}


/* Swiper Tabs */
.swiper-pagination-progress {
    --cnvs-swiper-bar-size: 2px;
    --cnvs-swiper-bar-color:  var(--cnvs-contrast-200);
    --cnvs-swiper-bar-active-color: var(--cnvs-contrast-1000);
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: auto;
    border-radius: 0;
    opacity: 1;
    margin: 0px;
    background-color: transparent;
}
.swiper-pagination-progress .swiper-pagination-bar,
.swiper-pagination-progress .swiper-pagination-bar-active {
    position: absolute;
    bottom: 0;
    border-radius: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: var(--cnvs-swiper-bar-size);
    margin: 0px;
    background-color: var(--cnvs-swiper-bar-color);
}

.swiper-pagination-progress .swiper-pagination-bar-active {
    z-index: 2;
    width: 0%;
    background-color: var(--cnvs-swiper-bar-active-color);
}
.active .swiper-pagination-progress .swiper-pagination-bar-active {
    animation-name: swiperbarAnim;
    animation-duration: 5s;
    animation-timing-function: ease-in;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-fill-mode: forwards;
}
@keyframes swiperbarAnim {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

.swiper-tab-link {
    --swiper-tab-title: #AAA;
    --swiper-tab-content: ;
    counter-increment: step-counter;
    position: relative;
    overflow: hidden;
    margin-bottom: 5px;
    padding: 20px 0;
    cursor: pointer;
}

.swiper-tab-link::before {
    content: "0" counter(step-counter)'.';
    position: relative;
    display: inline-block;
    font-size: 26px;
    font-weight: 600;
    min-width: 50px;
    margin-right: 5px;
    color: var(--swiper-tab-title);
    font-family: monospace;
    line-height: 1;
}

.swiper-tab-link .swiper-tab-title {
    display: inline-block;
    color: var(--swiper-tab-title);
    margin-bottom: 0;
    font-size: calc(1.275rem + 0.3vw);
}

.swiper-tab-link .swiper-tab-content {
    margin-bottom: 0;
    padding-top: 10px;
    margin-left: 5px;
    line-height: 0;
    opacity: 0;
    vertical-align:middle;
    font-size: 1rem;
    transition: line-height 0.6s cubic-bezier(.4,0,.2,1), opacity .1s .1s cubic-bezier(.4,0,.2,1);
}

@media (min-width: 768px) {
    .swiper-tab-link .swiper-tab-content {
        margin-left: 60px;
    }
}

.swiper-tab-link.active .swiper-tab-content {
    opacity: .8;
    line-height: var(--cnvs-line-height-content);
    transition: line-height 0.5s cubic-bezier(.4,0,.2,1), opacity .15s .15s cubic-bezier(.4,0,.2,1);
}

.swiper-tab-link.active {
    --swiper-tab-title: #000;
}

.back-shadow {
    ---cnvs-back-shadow-size: 5px;
    ---cnvs-back-shadow-bg: var(--cnvs-contrast-1000);
    ---cnvs-back-shadow-color: var(--cnvs-contrast-0);
    position: relative;
    background-color: var(---cnvs-back-shadow-color);
    border: 1px solid var(---cnvs-back-shadow-bg);
    margin-left: var(---cnvs-back-shadow-size);
    margin-bottom: var(---cnvs-back-shadow-size);
    box-shadow: calc(-1 * var(---cnvs-back-shadow-size)) var(---cnvs-back-shadow-size) 0 var(---cnvs-back-shadow-bg);
}


.pricing-bg {
    position: absolute;
    left: 0;
    top: 0;
    transform: scale(120%);
    z-index: -1;
    opacity: 0.4;
    object-fit: cover;
    width: 100%;
}

.pts-left,
.pts-right {
    font-weight: 600 !important;
}


.toggle {
    --cnvs-toggle-base-color: var(--cnvs-heading-color);
    --cnvs-toggle-font-size: 1.125rem;
    --cnvs-toggle-title-color: var(--cnvs-heading-color);
    --cnvs-toggle-content-padding: 1.5rem 1.75rem;
    margin: 0 0 30px 0;
}

.toggle-header {
    border-radius: var(--cnvs-card-rounded);
    font-weight: 600;
}

.toggle-content {
    padding: 1.5rem 0;
    padding-bottom: .75rem;
    opacity: .8;
    margin-bottom: 0;
}

.toggle-closed {
    transition: .2s;
    opacity: .2;
}

.toggle-active .toggle-closed {
    display: block;
    transform: rotate(45deg);
    opacity: 1;
}

.pricing-tenure-switcher .btn-group {
    background-color: var(--cnvs-contrast-200);
    padding: 6px;
}

.pricing-tenure-switcher .btn-group .btn {
    --bs-btn-border-width: 0;
    --bs-btn-padding-x: 1.25rem;
    --bs-btn-padding-y: 0.425rem;
    --bs-btn-font-size: var(--bs-body-font-size);
    --bs-btn-font-weight: 500;
    border-radius: var(--bs-border-radius-pill) !important;
}

.pricing-tenure-switcher .btn-check:checked + .btn {
    background-color: var(--cnvs-contrast-900);
    color: #FFF;
}


.form-container {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1), 0 8px 16px rgba(0, 0, 0, 0.05);
    padding-left: 1em !important;
    padding-right: 0 !important;
    height: 835px;
    padding-bottom: 21px !important;
}

.form-header {
    text-align: left;
    font-weight: bold;
    font-size: 38px;
}

form h2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 24px;
}

form .form-group {
    margin-bottom: 15px;
}

form label {
    display: block;
    margin-bottom: 5px;
    font-weight: 500;
    color: #717070;
    font-size: 19px;
}

form input[type="text"],
form input[type="email"],
form input[type="tel"],
form textarea,
form select {
    width: calc(100% - 19px);
    padding: 10px;
    margin-bottom: 10px;
    border: none;
    border-radius: 5px;
}

/* Placeholder color for the specified form elements */
form input[type="text"]::placeholder,
form input[type="email"]::placeholder,
form input[type="tel"]::placeholder,
form textarea::placeholder {
    color: #b9b9b9; /* Replace with your desired color */
}

form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="tel"]:focus,
form textarea:focus,
form select:focus {
    border: 1px solid #d1d1d1;
     outline: none;
}

form textarea {
    height: 100px;
    resize: vertical;
}

form button {
    background-color: #0066cc;
    border: none;
    border-radius: 20px;
    color: #ffffff;
    font-size: 16px;
    padding: 8px 22px;
}

form button:hover {
    background-color: #005bb5;
}

form p {
    margin-top: 1em;
    font-size: 12px;
    color: #555;
}

form p a {
    color: #0066cc;
    text-decoration: none;
}

form p a:hover {
    text-decoration: underline;
}

form input,
form textarea,
form select {
    background: #f0f0f0;
    border-radius: 8px;
    resize: none;
    border: none;
}


.form-required-mark {
    color: #ea3838;
}

.button-harness-container {
    padding-left: 41%;
    padding-right: 41%;

}

#section-examples-text {
    background: #13121D;
    color: white;
}

#section-examples-text .harness-header {
    color: white !important;
    margin-top: 96px;
    margin-bottom: 46px;
    font-weight: 600;
    font-size: 52px;
}

.harness-text{
    font-size: 18px;
    font-weight: 300;
    margin: 0;
}

.btn-harness-get{
 margin-top: 36px;
 margin-bottom: 67px;
}

#section-examples {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 96px;
    background: #13121D;

}

.bullet {
    position: relative;
    display: inline-block;
}

.bullet::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 50px;
    height: 3px;
    background-color: #F6911C;
}


.form-image-container {
    background-image: url("/theme/images/jim.png"); 
    height: 835px;
    background-repeat: no-repeat;
}


.align-items-stretch-form {
    padding-top: 64px;
}

.footer-img-header {
    padding-left: 10%;
    padding-top: 535px;
    color: white;
    font-size: 24px;
    font-weight: bold;
}

.footer-img-caption {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 1.2em;
    color: #f6911c;
}

.footer-img-desc{
    padding-left: 10%;
    padding-right: 15%;
    color: #717070;
    font-size: 0.8em;
}

#footer {
    background-color: #e6f0ff !important;
}

#copyrights {
    background-color: #002a52 !important;
    color: white;
}

.row > .icon-span {
    display: inline !important;
    color: #0054a5 !important;
    padding-left: 0;
    padding-right: 13px;
    width: auto;
}

.get-in-touch li {
    margin-bottom: 0.1em !important;

}

.widget li {
    font-size: 15px;
    font-weight: 500; 
}

.connect-and-grow {

    font-size: 15px;
    font-weight: 500;
    padding-top: 5%;
    margin-top: 1em;
    margin-bottom: 1em
}

.page-content {
    background-image: url(/theme/images/blur-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 100% 20%;
}

.unify-comm {
    font-weight: bold;
    font-size: 50px;
    margin-bottom: 0;
}

.unify-desc {
    font-size: 20px;
    padding: 36px 0;
    margin-bottom: 0 !important;
}

.btn-unify {
    font-size: 17px;
    font-weight: bold;
}

.why-choose-header {
    font-weight: 600 !important;
}

.why-choose-para {
    font-weight: 300;
    font-size: 18px;
}

.tile-image {
    height: 200px;
    width: 200px;
}

.tile-header{
    font-weight: 600 !important;
    font-size: 30px;
}

.tile-para {
    font-weight: 300;
    font-size: 18px;
}

.tile-clear {
    padding-right: 1.5rem !important;
}


.delight-header{
    font-weight: 600;
    font-size: 30px;
}

.card-delight {
    background-color:  #E6F0FF;
}

.features-header{
    font-size: 38px !important;
    font-weight: bold;
}

.feature-orange-header{
    color: #C16800;
    font-weight: 600 !important;
    font-size: 18px !important;
}

.card-features{
    background-color: #F6E3D2;
}

@media (min-width: 768px) {
    .delight-para {
        width: 488px;
    }
    .visibility-para {
        width: 480px;
    }
    .reliable-para {
        width: 272px;
    }
    .clear-para {
        width: 340px;
    }
}

.harness-text-container{
    text-align: center; 
}

#section-pricing{
    margin-top: 96px;
}

.pkg-name{
    font-weight: bold;
    font-size: 37px !important;
}

.pkg-sub{
    font-weight: normal;
    font-size: 26px !important;
}

.currency-value{
    font-size: 60px !important;
    font-weight: bold;
}

.pkg-duration{
    font-size: 20px !important;
    font-weight: normal;
    color: #848484;
}

.pricing-box {
    /* background-color: white !important; */
}

.pkg-included {
    font-size: 20px !important;
    font-weight: 500;
}

.my-1{
    font-size: 18px !important;
    font-weight: 300;
}

.faq-header{
    font-weight: bold !important;
    font-size: 50px;
}

.section-faqs {
    margin-top: 96px !important;
}

.btn-powerful{
    background-color: #0054A5;
}

.achieve-header{
    font-weight: bold;
    font-size: 50px;
}

#section-blog{
    margin-top: 73px !important;
}

.btn-rev-get {
    font-weight: bold;
    font-size: 17px;
}

.rev-header{
    font-weight: bold;
    font-size: 57px;
}

.rev-para{
    font-size: 18px;
    font-weight: normal;
}

#container-contact{
    background-color: #e6f0ff;
    margin-top: 45px;
}

.footer-img-container{
    padding-left: 0;
}

.form-field-left{
    padding-right: 0;
}

.form-field-right{
    padding-left: 0;
}

.btn-submit{
    background-color: #0054A5;
    font-weight: bold;
    padding: 16px 50px;
    font-size: 16px;
    border-radius: 51px;
}

.footer-col{
   text-wrap: nowrap;
   padding-left: 0 !important;
   margin-right: 120px;
}

.footer-col:last-of-type {
    padding-left: 0;
    margin-right: 0;
}

@media (min-width: 1400px) {
    .footer-col{
        padding-left: 0 !important;
        margin-right: 172px;
    }
}

.widget-title{
    font-size: 18px !important;
    font-weight: bold !important;
    text-transform: none !important;
}

.list-unstyled li {
    margin-bottom: 7px !important;
}

.gdpr-popup {
    display: none;
    position: fixed;
    bottom: 42px;
    right: 22px;
    height: auto;
    width: 600px;
    background-color: white;
    border-radius: 8px;
    padding: 20px;
    z-index: 1000;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1), 0 8px 16px rgba(0, 0, 0, 0.05)
}

.gdpr-popup a {
    color: #1a73e8;
    text-decoration: none;
}
.gdpr-popup a:hover {
    text-decoration: underline;
}
.gdpr-popup .btn {
    display: inline-block;
    color: white;
    text-align: center;
    text-decoration: none;
    background-color: #0054A5;
    font-weight: bold;
    padding: 16px 50px;
    font-size: 16px;
    border-radius: 50px;

}
.gdpr-popup .btn:hover {
    background-color: #155ab6;
}

.gdpr-title{
    font-weight: bold;
    font-size: 26px;
    color: #0054A5;
    margin-bottom: 10px;
}

.gdpr-para{
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 26px;
    color: black;
}

.gdpr-para a {
    color: #f6911c;
}

#footer .footer-widgets-wrap {
    padding-bottom: 20px;
}


.form-section {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.order-summary {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.payment-options img {
    width: 50px;
    margin-right: 10px;
}

.btn-proceed,
.btn-proceed:hover{
    background-color: #0054A5;
    font-weight: bold;
    padding: 16px 50px;
    font-size: 16px;
    border-radius: 51px;
    color: white;
    width: 100%
}

.btn-proceed:disabled{
    background-color: #0054A5 !important;
    color: white;
}

.btn-proceed:hover{
    background: #005bb5;
}

.your-order-name {
    font-size: 16px !important;
    font-weight: normal;
    color: black;
    margin: 0 !important;
    display: inline;
}

.your-order-qty {
    font-size: 16px !important;
    font-weight: normal;
    color: black;
    margin: 0 !important;
    display: inline;
}

.your-order-total {
    font-size: 16px !important;
    font-weight: bold;
    color: black;
    margin: 0 !important;
    display: inline;
}

.right {
    text-align: right;
}